[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [Subclipse-users] 2 suggestions and a question

From: Glen <glen.84_at_gmail.com>
Date: Fri, 23 May 2008 11:36:59 +0200

Hi Mark,

I just noticed hwright merged r31292 from trunk -- does that mean it's
made it to 1.5? (If so, would that be the next RC?)

Thanks,

Glen.

P.S. Thanks for nominating and voting for this change.

Mark Phippard wrote:
> I already committed it. The change will most likely not make it into
> a release until 1.6 though.
>
> Mark
>
>
> On Sun, May 18, 2008 at 4:08 PM, Glen <glen.84_at_gmail.com> wrote:
>
>> Thanks Mark, I'll contact Bert about this.
>>
>> Mark Phippard wrote:
>>
>>> On Sun, May 18, 2008 at 1:28 PM, Glen <glen.84_at_gmail.com> wrote:
>>>
>>>
>>>
>>>> Here is the log entry:
>>>>
>>>> # svn log -v -r 23812 http://svn.collab.net/repos/svn/
>>>> ------------------------------------------------------------------------
>>>> r23812 | zhakov | 2007-03-14 13:19:01 +0100 (wo, 14 mrt 2007) | 16 lines
>>>> Changed paths:
>>>> M /trunk/subversion/include/svn_auth.h
>>>> M /trunk/subversion/libsvn_subr/cmdline.c
>>>> M /trunk/subversion/libsvn_subr/ssl_server_trust_providers.c
>>>>
>>>> Add a new ssl server certificate trust provider for Windows (WinNT and
>>>> later)
>>>> that automatically accepts server certificates with a trusted certificate
>>>> chain after validating it with the Windows CryptoApi.
>>>>
>>>> * subversion/include/svn_auth.h
>>>> (svn_auth_get_windows_ssl_server_trust_provider): New prototype.
>>>> * subversion/libsvn_subr/cmdline.c
>>>> (svn_cmdline_setup_auth_baton): Register the ssl server trust provider
>>>> on Windows.
>>>> * subversion/libsvn_subr/ssl_server_trust_providers.c
>>>> (windows_ssl_server_trust_first_credentials,
>>>> windows_server_trust_provider,
>>>> svn_auth_get_windows_ssl_server_trust_provider): Implementation of the
>>>> ssl
>>>> server certificate provider.
>>>>
>>>> Patch by: Bert Huijben <bhuijben_at_competence.biz>
>>>> me
>>>> ------------------------------------------------------------------------
>>>>
>>>> #
>>>>
>>>> I'm using Subclipse 1.3.15.2 now and I'm still being asked to accept
>>>> certs.
>>>> Any ideas?
>>>>
>>>>
>>> The answer is right there in that commit. When the person added this
>>> feature, they added it to the command line but not also to the JavaHL
>>> library.
>>>
>>>
>>>
>> ---------------------------------------------------------------------
>> To unsubscribe, e-mail: users-unsubscribe_at_subclipse.tigris.org
>> For additional commands, e-mail: users-help_at_subclipse.tigris.org
>>
>>
>>
>
>
>
>

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe_at_subclipse.tigris.org
For additional commands, e-mail: users-help_at_subclipse.tigris.org
Received on 2008-05-23 11:37:25 CEST

This is an archived mail posted to the Subclipse Users mailing list.